Subject: Fw:

From: "pancho cadell" <[email-masked]>
Date: 5 Jun 2024 22:37:28 +0100

Good day.
Your system has been hacked with a Trojan virus.
It has penetrated your device through adult portals which you sometimes visit.
Some spicy videos contain malicious code that activates after being turned on. Your entire information has already been copied to my servers.

I possess complete control over your device which you use to access the Internet.
I can see your screen, I can use a microphone and a camera in a way that you never notice anything.
I've already made a screen recording.
A video was edited with a pornographic movie that you were watching at that time and masturbating. 
Your face is perfectly visible and I don&rsquo;t think that this kind of content will have a positive impact on your reputation.
I have an overall access to your list of contacts and the social media profiles. I can send this video from your E-mail or the messengers.
If you don't want to let this happen, then you only need to take one simple step.
Just transfer 1200 USD (US dollars) to Bitcoin wallet: bc1qdayrfykzrjv8w3ynjf49ugf8063kl5sk03g9w5
(In a Bitcoin equivalent at the exchange rate for the time of transfer)
You can find the detailed instructions in Google.
After the payment I will remove the video and the virus from your device and no one will bother you anymore.
If I won&rsquo;t receive the payment in due time, all of your data and the videos will become publicly available.
I give you 2 business days.
I shall receive a notification that you have read the letter.
The timer starts immediately.
Any complain somewhere, including the police, is useless. My wallet and an E-mail cannot be tracked.
If I find out that you have shared this message with someone else, the video will become publicly available at once. 
I will destroy your reputation forever and all your data will go public.
Everyone will learn about your passion for the porn sites and more. Changing the passwords will be useless either as all the data is already on my servers.
Don't forget that reputation is very important and be prudent!